Subject: [IGS-DCWG-35] Re: [IGS-DCWG-27] Any DCs accepting .gz RINEX?
From: Ludwig Combrinck <[email-masked]>
To: "Angelyn W. Moore" <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Nov 2004 08:49:23 +0200 (SAST)

******************************************************************************
IGS-DCWG Mail      22 Nov 09:07:19 PST 2004      Message Number 35
******************************************************************************

Author: Ludwig Combrinck

Hi Angie

We use .gz on our linux platform. It used to be easier for local users
who access the data from mswindows platforms, whether that is still
the case with so many tools floating around I don't know. .Z is no problem
either, but we will probably just stick with .gz.

Regards

Ludwig

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Ludwig Combrinck Ph.D
Programme Leader
HartRAO Space Geodesy Programme
PO BOX 443
Krugersdorp 1740
South Africa
e-mail: [email-masked]
Tel: +27 12 326-0742
Fax: +27 12 326-0756
IGS Regional Data Center for Africa
URL: http:\\www.hartrao.ac.za\geodesy\geodesy_index.html
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

On Thu, 18 Nov 2004, Angelyn W. Moore wrote:

> ******************************************************************************
> IGS-DCWG Mail      18 Nov 12:53:24 PST 2004      Message Number 27
> ******************************************************************************
>
> Author: Angelyn Moore
>
> Dear DCWG,
>
> I got an email from a vendor (Septentrio) who is planning on
> offering tools that transmit gzipped (.gz) RINEX data (rather than
> .Z compressed) directly to an ftp drop.
>
> That brings me to two questions to poll this group on:
>
> 1. Are any of the DCs (GDC, RDC, ODC) currently able to accept .gz
> RINEX from a station/ODC as input and re-offer it as .Z on the archive?
> If so, the Septentrio tools would interface fine with at least some
> of the IGS DCs in our present scheme.
>
> 2. How does the group feel about switching to .gz these days?
> I have suggested it from time to time since about 1998, so I guess
> my opinion is well known :)
> I may point out that tools that transparently uncompress both .Z and .gz
> are available (http://www.gzip.org) for lots of platforms.
>
> Best regards,
> Angie
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>   Angelyn W. Moore, Ph.D.            Deputy Director, IGS Central Bureau
>   JPL/Caltech                               [email-masked]
>   4800 Oak Grove Dr. MS 238-540                   voice: +1 818 354 5434
>   Pasadena CA 91109 USA  http://igscb.jpl.nasa.gov  fax: +1 818 393 6686
>